# Uses of Enum Class
org.eclipse.emf.cdo.transfer.CDOTransferMapping.Status

Packages that use CDOTransferMapping.Status
Package
Description
org.eclipse.emf.cdo.transfer
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of CDOTransferMapping.Status in org.eclipse.emf.cdo.transfer

Methods in org.eclipse.emf.cdo.transfer that return CDOTransferMapping.Status
Modifier and Type
Method
Description
`CDOTransferMapping.Status`
CDOTransferMapping.`getStatus()`
`static CDOTransferMapping.Status`
CDOTransferMapping.Status.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CDOTransferMapping.Status[]`
CDOTransferMapping.Status.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.